module Configuration
  # Configurable Options

  # We support a couple of different download methods. The :openuri
  # method utilizes the ruby open-uri library, and provides its own
  # progress bar with no external dependencies. The :wget method, on the
  # other hand, requires GNU Wget (http://www.gnu.org/software/wget/),
  # but will support auto-resume of partially-downloaded files for
  # example.
  DOWNLOAD_METHOD = :openuri
  #DOWNLOAD_METHOD = :wget
end
